#logo {
  width: 100px;
    height: 25px;}

#ii {
width: 626px;
    height: 101px;
    margin-top: -8px;
    margin-left: -88px;}
.ljj {
color: #fff;}


.tempWrap {
    margin: 0 auto;}

.index_sum2 {
    width: 450px;
    float: left;
    line-height: 17px;
    padding-top: 60px;}

.index_sum2_ul li {
    line-height: 36px;
    height: 36px;
    background: url(images/ico.png) no-repeat 82px 14px;
    position: relative;
    padding-left: 100px;
    overflow: hidden;}
.index_sum2 {
    width: 450px;
    float: left;
    line-height: 17px;
    padding-top: 60px;}
.index_sum3 {
    width: 200px;
    float: right;}

.index_sum3 li {
    width: 200px;
    height: 55px;
    padding-top: 10px;
    overflow: hidden;
    margin-top: 6px;}

.index_sum3 h5 {
    height: 43px;
    text-indent: -9999px;
    width: 200px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
  background: url(images/ti.png) no-repeat;}
.footsum p span {

color: #fff;
    font-size: 10pt;}
    
    footsum {
    
       text-align: left;
    margin-left: 93px;
    position: absolute;
    line-height: 1pc;}
